#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-3C2k6zI6nGkIejeFfFecC7
key:                  req-3.13.1-3C2k6zI6nGkIejeFfFecC7
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  a36a45be57c61de8845a9d3c9aedcde9
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-3C2k6zI6nGkIejeFfFecC7
depends:
    aeson-2.1.2.1-8ueLuG1qYj9Fbt4mgkSEM3
    authenticate-oauth-1.7-2H5g40z9ciOAJ3tbTRjH3A base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-Aj5W6XdiqgfFLTrW9uNwGR containers-0.6.5.1
    crypton-connection-0.3.2-CV3YTSUxm21DOzxhrTjZb1 exceptions-0.10.4
    http-api-data-0.5.1-4SAtcM8zrdv8pg3M4JRGjK
    http-client-0.7.17-11ivfIwiLS1LikIZGmR2BX
    http-client-tls-0.3.6.3-9cG9EqUDg9KAFhgAI7iaXt
    http-types-0.12.4-7cXCeYy1EdF4iPzsHuuw3e
    modern-uri-0.3.6.1-KwO4z8I9emx6zNZCUkSdB9
    monad-control-1.0.3.1-AUWYLQOOCuLmU2Q4KsKGl mtl-2.2.2
    retry-0.9.3.1-Da6XcqDlK49ENnXPhjK2tF template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-49q3ABY5SL9GSCeyTZR1jM
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

